fieldLayouts:
  4c681037-6127-4d72-a8bb-d9528fa6814f:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: aluguercarros
hasUrls: true
name: AluguerCarros
settings:
  path: '@webroot/img/aluguercarros'
sortOrder: 1
titleTranslationKeyFormat: null
titleTranslationMethod: site
type: craft\volumes\Local
url: '@web/img/aluguercarros/'
